## ia32-libs-kde 1

=== debian/changelog ===
ia32-libs-kde (1) breezy; urgency=low

  * Initial release, based on ia32-libs-gtk

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 10 Aug 2005 13:22:09 +0200
