## ia32-libs-kde 7

=== debian/changelog ===
ia32-libs-kde (7) dapper; urgency=low

  * Back out the changes from version 6, postponed to dapper-updates.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 29 May 2006 15:09:52 +0000

ia32-libs-kde (6) dapper; urgency=low

  * Freshen packages.
  * Build using qt-x11-free_3.3.6-1ubuntu5, entering the archive in
    dapper-updates.
  * Install qt config files into /etc/qt3-32.
  * Add scim packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 29 May 2006 16:21:26 +0200

ia32-libs-kde (5) dapper; urgency=low

  * Freshen packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 31 Mar 2006 08:31:18 +0000

ia32-libs-kde (4) dapper; urgency=low

  * Don't install /etc/qt3/qtrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Mar 2006 10:39:51 +0000

ia32-libs-kde (3) dapper; urgency=low

  * Remove dependency on ia32-libs-openoffice.org, tighten
    dependency on ia32-libs.

 -- Matthias Klose <doko@ubuntu.com>  Wed,  1 Mar 2006 20:51:34 +0000

ia32-libs-kde (2) dapper; urgency=low

  * Freshen packages.
  * Drop libidn11.
  * Depend on ia32-libs-openoffice.org.
  * Tighten dependency on ia32-libs.

 -- Matthias Klose <doko@ubuntu.com>  Wed,  1 Mar 2006 17:42:53 +0000
