## ia32-libs-kde 7.0.1

=== debian/changelog ===
ia32-libs-kde (7.0.1) dapper-security; urgency=low

  * Update kdelibs4c2a to 4:3.5.2-0ubuntu18.1 from dapper-security.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Jul 2006 15:14:04 +0000
