=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,8 @@
 		debian/ia32-libs-kde/usr/sbin \
 		debian/ia32-libs-kde/sys \
 		debian/ia32-libs-kde/sbin \
-		debian/ia32-libs-kde/usr/bin
+		debian/ia32-libs-kde/usr/bin \
+		debian/ia32-libs-kde/etc/qt3
 
 	dh_installdirs
 	# Fix symlinks.
