## ia32-libs-kde 7.2

=== debian/changelog ===
ia32-libs-kde (7.2) dapper-updates; urgency=low

  * Add dapper-security to the list of sources.
  * Freshen packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Jul 2006 19:35:21 +0000

ia32-libs-kde (7.1) dapper-updates; urgency=low

  * Redo the change from 6:
    - Freshen packages.
    - Build using qt-x11-free_3.3.6-1ubuntu6.
    - Install qt config files into /etc/qt3-32.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Jul 2006 13:22:33 +0000
