=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ia32-libs-kde
 Architecture: amd64 ia64
-Depends: ia32-libs (>= 1.4ubuntu1)
+Depends: ia32-libs (>= 1.4ubuntu16)
 Description: KDE ia32 shared libraries for with OpenOffice.org
  This package delivers a set of pre-compiled ia32 (i386 family) shared
  libraries, so that OpenOffice.org can use the KDE widgets on 64-bit
