=== debian/rules ===
--- 
+++ 
@@ -31,8 +31,16 @@
 		debian/ia32-libs-kde/usr/sbin \
 		debian/ia32-libs-kde/sys \
 		debian/ia32-libs-kde/sbin \
-		debian/ia32-libs-kde/usr/bin \
-		debian/ia32-libs-kde/etc/qt3
+		debian/ia32-libs-kde/usr/bin
+
+	mv debian/ia32-libs-kde/etc/qt3 debian/ia32-libs-kde/etc/qt3-32
+	sed -i -e 's,/usr/lib/,/usr/lib32/,' debian/ia32-libs-kde/etc/qt3-32/qtrc
+	sed -e 's,^lib/,lib32/,' debian/qt_plugins_3.3rc \
+		> debian/ia32-libs-kde/etc/qt3-32/qt_plugins_3.3rc
+
+	for i in $$(find debian/ia32-libs-kde -name '*.la'); do \
+	  sed -i -e '/^libdir=/s,/usr/lib/,/usr/lib32/,' $$i; \
+	done
 
 	dh_installdirs
 	# Fix symlinks.
