## ia32-libs-kde 11

=== debian/changelog ===
ia32-libs-kde (11) edgy; urgency=low

  * Freshen packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu,  7 Sep 2006 17:24:30 +0000

ia32-libs-kde (10) edgy; urgency=low

  * Freshen packages.
  * Update debian/copyright.

 -- Matthias Klose <doko@ubuntu.com>  Thu,  3 Aug 2006 07:13:04 +0000

ia32-libs-kde (9) edgy; urgency=low

  * Build using qt-x11-free_3.3.6-1ubuntu6.
  * Install qt config files into /etc/qt3-32.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Jul 2006 13:33:12 +0000

ia32-libs-kde (8) edgy; urgency=low

  * Freshen packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2006 14:58:37 +0000
