## ia32-libs-kde 12

=== debian/changelog ===
ia32-libs-kde (12) feisty; urgency=low

  * Freshen packages for feisty.

 -- Matthias Klose <doko@ubuntu.com>  Fri,  8 Dec 2006 14:20:55 +0000
